<div class="bs-callout bs-callout-info">
    <a href="${backUrl}" class="badge  badge-secondary float-right">
        <i class="fa fa-arrow-left"></i> &{'pesan.kembali_ke_evaluasi'}</a>
    <b>&{'pesan.perhatian'} </b><br/>
    &{'pesan.perhatian_1'}<br/>
    &{'pesan.perhatian_2'}
</div>
<hr/>